@charset "utf-8";

@import "font-awesome.min.css";
@import "et-line.css";
@import url(https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i);
@import url(https://fonts.googleapis.com/css?family=Dosis:300,400,700);
@import url('https://fonts.googleapis.com/css?family=Overpass');

.modal-open .modal {
    background-color: rgba(0,93,67, 0.8);
}



a { color:#009344 !important }

.h1 {
    font-weight: 600 !important;
    color: #009344 !important;
}

.align-center{ text-align:center !important; }
.align-left{ text-align:left !important;}
.align-right{ text-align:right !important; }
.left{float:left !important;}
.right{float:right !important;}
.relative{position:relative;}
.hidden{display:none;}
.inline-block{display:inline-block;}
.white{ color: #fff !important; }
.black{ color: #111 !important; }
.green{ color: rgba(0,93,67, 1) !important; }
.bggreen{ background-color: rgba(0,93,67, 1) !important; }
.color{ color: #e41919 !important; }
.glass{ opacity: .5; };
.image-fullwidth img{
    width: 100%;
}
.stick-fixed{
    position: fixed !important;
    /*top: 0;
    left: 0;*/
}
.round{
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
}

::-moz-selection{ color: #fff; background:#000; }
::-webkit-selection{ color: #fff;   background:#000; }
::selection{ color: #fff;   background:#000; }

.animate, .animate *{
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.no-animate, .no-animate *{
    -webkit-transition: 0 none !important;
    -moz-transition: 0 none !important;
    -ms-transition: 0 none !important;
    -o-transition: 0 none !important;
    transition:0 none !important;
}

.shadow{
    -webkit-box-shadow: 0px 3px 50px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0px 3px 50px rgba(0, 0, 0, .15);
    box-shadow: 0px 3px 50px rgba(0, 0, 0, .15);
}
.white-shadow{
    -webkit-box-shadow: 0px 0px 200px rgba(255, 255, 255, .2);
    -moz-box-shadow: 0px 0px 200px rgba(255, 255, 255, .2);
    box-shadow: 0px 0px 200px rgba(255, 255, 255, .2);
}

.clearlist, .clearlist li {
    list-style: none;
    padding: 0;
    margin: 0;
    background: none;
}

.full-wrapper {
    margin: 0 2%;
}
.container-fluid{
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 20px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html{
    overflow-y: scroll;
    -ms-overflow-style: scrollbar;
}
html, body{
    height: 100%;
    -webkit-font-smoothing: antialiased;
}
.page{
    overflow: hidden;
}

.body-masked{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff url(../images/loader.gif) no-repeat center center;
    z-index: 100000;
}

.mask-delay{
    -webkit-animation-delay: 0.75s;
    -moz-animation-delay: 0.75s;
    animation-delay: 0.75s;
}
.mask-speed{
    -webkit-animation-duration: 0.25s !important;
    -moz-animation-duration: 0.25s !important;
    animation-duration: 0.25s !important;
}
iframe{
    border: none;
}
a, b, div, ul, li{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
    -moz-outline-: none;
}
a:focus,
a:active{
    -moz-outline: none;
    outline: none;
}
img:not([draggable]), embed, object, video{
    max-width: 100%;
    height: auto;
}











body{
    color: #111;
    font-size: 14px;
    font-family: "Roboto", arial, sans-serif;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
}

a{
    color: #111;
    text-decoration: underline;
}
a:hover{
    color: #888;
    text-decoration: underline;
}

.bold { font-weight: bold;  }

h1,h2,h3,h4,h5,h6{
    margin-bottom: 1.3em;
    line-height: 1.4;
    font-weight: 400;

}
h1{
    font-size: 32px;
}

h2{
    font-size: 28px;
}
h6{
    font-weight: 700;
}
p{
    margin: 0 0 2em 0;
}
ul, ol{
    margin: 0 0 1.5em 0;
}
blockquote{
    margin: 3em 0 3em 0;
    padding: 0;
    border: none;
    background: none;
    font-style: normal;
    line-height: 1.7;
    color: #777;
}
blockquote p{
    margin-bottom: 1em;
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    line-height: 1.6;
}
blockquote footer{
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
}
dl dt{
    margin-bottom: 5px;
}
dl dd{
    margin-bottom: 15px;
}
pre{
    background-color: #f9f9f9;
    border-color: #ddd;

}
hr{
    background-color: rgba(255,255,255, .08);
}
hr.white{
    border-color: rgba(255,255,255, .35);
    background: rgba(255,255,255, .35);
}
hr.black{
    border-color:rgba(0,0,0, .85);
    background: rgba(0,0,0, .85);
}
.uppercase{
    text-transform: uppercase;
    letter-spacing: 1px;
}
.font-alt{
    font-family: Overpass, arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}
.serif{
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    font-weight: normal;
}
.normal{
    font-weight: normal;
}
.strong{
    font-weight: 700 !important;
}
.lead{
    margin: 1em 0 2em 0;
    font-size: 140%;
    line-height: 1.6;
}
.text{
    font-size: 16px;
    font-weight: 300;
    color: #5f5f5f;
    line-height: 1.8;
}
.text h1,
.text h2,
.text h3,
.text h4,
.text h5,
.text h6{
    color: #111;
}

.dropcap{
    float: left;
    font-size: 3em;
    line-height: 1;
    padding: 2px 8px 2px 0;
}


.big-icon{
    display: block;
    width: 90px;
    height: 90px;
    margin: 0 auto 20px;
    border: 3px solid #fff;
    text-align: center;
    line-height: 88px;
    font-size: 32px;
    color: rgba(255,255,255, .97);

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;

    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.big-icon .fa-play{
    position: relative;
    left: 4px;
}
.big-icon.big-icon-rs{
    border: none;
    width: auto;
    height: auto;
    font-size: 96px;
}

.big-icon-link{
    display: inline-block;
    text-decoration: none;
}
.big-icon-link:hover{
    border-color: transparent !important;
}
.big-icon-link:hover .big-icon{
    border-color: #fff;
    color: #fff;

    -webkit-transition: 0 none !important;
    -moz-transition: 0 none !important;
    -ms-transition: 0 none !important;
    -o-transition: 0 none !important;
    transition:0 none !important;
}
.big-icon-link:active .big-icon{
    -webkit-transform: scale(0.99);
    -moz-transform: scale(0.99);
    -o-transform: scale(0.99);
    -ms-transform: scale(0.99);
    transform: scale(0.99);
}

.wide-heading{
    display: block;
    margin-bottom: 10px;
    font-size: 48px;
    font-weight: 400;
    letter-spacing: 0.4em;
    text-align: center;
    text-transform: uppercase;
    opacity: .9;

    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.big-icon-link:hover,
.big-icon-link:hover .wide-heading{
    color: #fff;
    text-decoration: none;
}
.sub-heading{
    font-size: 16px;
    font-style: italic;
    text-align: center;
    line-height: 1.3;
    color: rgba(255,255,255, .75);
}

.big-icon.black{
    color: #000;
    border-color: rgba(0,0,0, .75);
}
.big-icon-link:hover .big-icon.black{
    color: #000;
    border-color: #000;
}
.wide-heading.black{
    color: rgba(0,0,0, .87);
}
.big-icon-link.black:hover,
.big-icon-link:hover .wide-heading.black{
    color: #000;
    text-decoration: none;
}
.sub-heading.black{
    color: rgba(0,0,0, .75);
}



/* ==============================
   Buttons
   ============================== */

.btn-mod,
a.btn-mod{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 4px 13px;
    color: #fff;
    background: rgba(34,34,34, .9);
    border: 2px solid transparent;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.btn-mod:hover,
.btn-mod:focus,
a.btn-mod:hover,
a.btn-mod:focus{
    font-weight: 400;
    color: rgba(255,255,255, .85);
    background: rgba(0,0,0, .7);
    text-decoration: none;
    outline: none;
    border-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-mod:active{
    cursor: pointer !important;
    outline: none !important;
}

.btn-mod.btn-small{
    height: auto;
    padding: 6px 17px;
    font-size: 11px;
    letter-spacing: 1px;
}
.btn-mod.btn-medium{
    height: auto;
    padding: 8px 37px;
    font-size: 12px;
}
.btn-mod.btn-large{
    height: auto;
    padding: 12px 45px;
    font-size: 13px;
}

.btn-mod.btn-glass{
    color: rgba(255,255,255, .75);
    background: rgba(0,0,0, .40);
}
.btn-mod.btn-glass:hover,
.btn-mod.btn-glass:focus{
    color: rgba(255,255,255, 1);
    background: rgba(0,0,0, 1);
}

.btn-mod.btn-border{
    color: #151515;
    border: 2px solid #151515;
    background: transparent;
}
.btn-mod.btn-border:hover,
.btn-mod.btn-border:focus{
    color: #fff;
    border-color: transparent;
    background: #000;
}

.btn-mod.btn-border-c{
    color: #e41919;
    border: 2px solid #e41919;
    background: transparent;
}
.btn-mod.btn-border-c:hover,
.btn-mod.btn-border-c:focus{
    color: #fff;
    border-color: transparent;
    background: #e41919;
}

.btn-mod.btn-border-w{
    color: #fff;
    border: 2px solid rgba(255,255,255, .75);
    background: transparent;
}
.btn-mod.btn-border-w:hover,
.btn-mod.btn-border-w:focus{
    color: #111;
    border-color: transparent;
    background: #fff;
}

.btn-mod.btn-w{
    color: #111;
    background: rgba(255,255,255, .8);
}
.btn-mod.btn-w:hover,
.btn-mod.btn-w:focus{
    color: #111;
    background: #fff;
}

.btn-mod.btn-w-color{
    color: #e41919;
    background: #fff;
}
.btn-mod.btn-w-color:hover,
.btn-mod.btn-w-color:focus{
    color: #151515;
    background: #fff;
}

.btn-mod.btn-gray{
    color: #777;
    background: #e5e5e5;
}
.btn-mod.btn-gray:hover,
.btn-mod.btn-gray:focus{
    color: #444;
    background: #d5d5d5;
}

.btn-mod.btn-color{
    color: #fff;
    background: #e41919;
}
.btn-mod.btn-color:hover,
.btn-mod.btn-color:focus{
    color: #fff;
    background: #e41919;
    opacity: .85;
}

.btn-mod.btn-circle{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.btn-mod.btn-round{
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.btn-icon{
    position: relative;
    border: none;
    overflow: hidden;
}
.btn-icon.btn-small{
    overflow: hidden;
}
.btn-icon > span{
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin-top: -25px;
    position: absolute;
    top: 50%;
    left: 0;
    color: #777;
    font-size: 48px;
    opacity: .2;

    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.btn-icon:hover > span{
    opacity: 0;

    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -o-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
}
.btn-icon > span.white{
    color: #fff;
}
.btn-icon > span.black{
    color: #000;
}
.btn-full{
    width: 100%;
}


/* ==============================
   Forms fields
   ============================== */

.form input[type="text"],
.form input[type="email"],
.form input[type="number"],
.form input[type="url"],
.form input[type="search"],
.form input[type="tel"],
.form input[type="password"],
.form input[type="date"],
.form input[type="color"],
.form select{
    display: inline-block;
    height: 27px;
    vertical-align: middle;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #777;
    border: 1px solid rgba(0,0,0, .1);
    padding-left: 7px;
    padding-right: 7px;

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.form select{
    font-size: 12px;
}
.form select[multiple]{
    height: auto;
}
.form input[type="text"]:hover,
.form input[type="email"]:hover,
.form input[type="number"]:hover,
.form input[type="url"]:hover,
.form input[type="search"]:hover,
.form input[type="tel"]:hover,
.form input[type="password"]:hover,
.form input[type="date"]:hover,
.form input[type="color"]:hover,
.form select:hover{
    border-color: rgba(0,0,0, .2);
}
.form input[type="text"]:focus,
.form input[type="email"]:focus,
.form input[type="number"]:focus,
.form input[type="url"]:focus,
.form input[type="search"]:focus,
.form input[type="tel"]:focus,
.form input[type="password"]:focus,
.form input[type="date"]:focus,
.form input[type="color"]:focus,
.form select:focus{
    color: #111;
    border-color: rgba(0,0,0, .7);

    -webkit-box-shadow: 0 0 3px rgba(0,0,0, .3);
    -moz-box-shadow: 0 0 3px rgba(0,0,0, .3);
    box-shadow: 0 0 3px rgba(0,0,0, .3);
    outline: none;
}
.form input[type="text"].input-lg,
.form input[type="email"].input-lg,
.form input[type="number"].input-lg,
.form input[type="url"].input-lg,
.form input[type="search"].input-lg,
.form input[type="tel"].input-lg,
.form input[type="password"].input-lg,
.form input[type="date"].input-lg,
.form input[type="color"].input-lg,
.form select.input-lg{
    height: 46px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 13px;
}
.form input[type="text"].input-md,
.form input[type="email"].input-md,
.form input[type="number"].input-md,
.form input[type="url"].input-md,
.form input[type="search"].input-md,
.form input[type="tel"].input-md,
.form input[type="password"].input-md,
.form input[type="date"].input-md,
.form input[type="color"].input-md,
.form select.input-md{
    height: 37px;
    padding-left: 13px;
    padding-right: 13px;
    font-size: 12px;
}
.form input[type="text"].input-sm,
.form input[type="email"].input-sm,
.form input[type="number"].input-sm,
.form input[type="url"].input-sm,
.form input[type="search"].input-sm,
.form input[type="tel"].input-sm,
.form input[type="password"].input-sm,
.form input[type="date"].input-sm,
.form input[type="color"].input-sm,
.form select.input-sm{
    height: 31px;
    padding-left: 10px;
    padding-right: 10px;
}
.form textarea{
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase !important;
    letter-spacing: 1px;
    color: #777;
    border-color: rgba(0,0,0, .1);
    outline: none;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.form textarea:hover{
    border-color: rgba(0,0,0, .2);
}
.form textarea:focus{
    color: #111;
    border-color: rgba(0,0,0, .7);
    -webkit-box-shadow: 0 0 3px rgba(21,21,21, .3);
    -moz-box-shadow: 0 0 3px rgba(21,21,21, .3);
    box-shadow: 0 0 3px rgba(21,21,21, .3);
}

.form .form-group{
    margin-bottom: 10px;
}

.form input.error{
    border-color: #e41919;
}
.form div.error{
    margin-top: 20px;
    padding: 13px 20px;
    text-align: center;
    background: rgba(228,25,25, .75);
    color: #fff;
}
.form div.success{
    margin-top: 20px;
    padding: 13px 20px;
    text-align: center;
    background: rgba(50,178,95, .75);
    color: #fff;
}

.form-tip{
    font-size: 11px;
    color: #aaa;
}
.form-tip .fa{
    font-size: 12px;
}

